/* Add here all your css styles (customizations) */
.akcios-ar{
color: #fff!Important;

}
.sima-ar{
color: #fff!Important;
background:red!Important;
}

.fejlec{
background-image:url("/themes/polovna/images/veleprodaja_polovne_garderobe.jpg");
overflow: hidden;
position: relative;
background-repeat: no-repeat;
background-position: center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
min-height: 400px;



}
.fejlec p {
   color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    margin-left: -2%;
    overflow: hidden;
    top: 300px;
    width: 100%;
    }
    
    .fejlec h1 {
color: #f9f9f9 !important;
    font-family: "Monserrat",sans-serif!important;
    font-weight: 500 !important;
    line-height: 50px!important;
    margin-left: -2%!important;
    padding: 0!important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5)!important;
    top: 100px!important;
    z-index: 10!important;
    }
       .fejlec-text {
       font-family: "BebasNeueRegular","Arial Narrow",Arial,sans-serif;
        height: 100%;
        left: 0;
        position: absolute;
        text-align: left;
        top: 0;
    width: 100%;
    }
    
  .fejlec h1 i{
  background-color: rgba(82, 185, 255, 1);
      font-size: 36px;
      font-style: normal;
      padding: 0 5px;
    text-transform: uppercase;
  }
    .fejlec p i{
    background-color:  rgba(255, 124, 197, 1);
    font-style: normal;
    padding: 0 10px;
  }
      .fejlec-szoveg{
      margin-top:40px;
     margin-left:50px;

  }
  
      .akcio{
	font-family: "Monserrat",sans-serif!important;
    background-color:  rgba(152, 3, 45, 1)!important;
	font-size: 32px!important;
    font-style: bold!important;
    padding-top:5px!important;
	  padding-bottom:5px!important;

  }
  
  
  
  
  
  th{
  padding-left:10%!important;
 
  }
  td{
  width:60%!important;
  padding-left:10%!important;
  }
  

  
  @media only screen and (max-width: 480px) {
 .zopim { 
    display:none!important;
  }
  
  .fejlec h1 i{
  font-size: 22px!important;
  }
}